System 2.0.0.0 System.Collections.ObjectModel.Collection<System.Net.Mail.AlternateView> System.Net.Mail.AlternateView System.IDisposable To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.